Subject: [Sip] RFC 2976 INFO Method

From: "Jesske, R" <[email-masked]>
Date: Wed, 9 Oct 2002 13:22:14 +0200

Dear all,
With publishing RFC 3261 SIP the "old" RFC 2543 is now obsolete. My question is now what is the status of RFC 2976 INFO Method, is it also obsolete? Because this RFC is referring to RFC 2543. 

Best Regards

Roland

Deutsche Telekom AG
T Com Zentrale
Section T38; Signalling, Gateways and Switching Systems 
Roland Jesske, T38a12
Am Kavalleriesand 3, 64295 Darmstadt, Germany
Phone:  +49 6151 83-5940 
Fax:    +49 6151 83-4577 
mailto: [email-masked] 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Rohan Mahy <[email-masked]>
Date: Wed, 9 Oct 2002 08:54:47 -0700

Hi,

INFO is not obsolete.  3261 Obsoletes 2543, so the effect of this is 
that any RFC which contains 2543 as a normative reference is to 
effectively update that reference.

thanks,
-rohan

On Wednesday, October 9, 2002, at 04:22 AM, Jesske, R wrote:

> Dear all,
> With publishing RFC 3261 SIP the "old" RFC 2543 is now obsolete. My 
> question is now what is the status of RFC 2976 INFO Method, is it also 
> obsolete? Because this RFC is referring to RFC 2543.
>
> Best Regards
>
> Roland
>
>
> Deutsche Telekom AG
> T Com Zentrale

---

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 09 Oct 2002 12:08:06 -0400

No, its not obsolete. Although I frequently wish it was....

-Jonathan R.

Jesske, R wrote:
 > Dear all, With publishing RFC 3261 SIP the "old" RFC 2543 is now
 > obsolete. My question is now what is the status of RFC 2976 INFO
 > Method, is it also obsolete? Because this RFC is referring to RFC
 > 2543.
 >
 > Best Regards
 >
 > Roland
 >
 >
 > Deutsche Telekom AG T Com Zentrale Section T38; Signalling, Gateways
 > and Switching Systems Roland Jesske, T38a12 Am Kavalleriesand 3,
 > 64295 Darmstadt, Germany Phone:  +49 6151 83-5940 Fax:    +49 6151
 > 83-4577 mailto: [email-masked]
 >
 >
 >
 > _______________________________________________ Sip mailing list
 > https://www1.ietf.org/mailman/listinfo/sip This list is for NEW
 > development of the core SIP Protocol Use
 > [email-masked] for questions on current sip Use
 > [email-masked] for new developments on the application of sip
 >

-- 
Jonathan D. Rosenberg, Ph.D.                72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com